Subject: RE: run vim from telnet
From: [email-masked] (Sergey Okhapkin)

12 Jun 1998 08:07:06 -0700
Message-ID: <01BD95E8.F8442A10.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Gilbert Mak'"
	 <[email-masked]>

Gilbert Mak wrote:
> Hi,
> 
> 	I have successfully installed the remote suite get from Sergey Okhapin
> home page.  But I seems strange that every time I try to run the vim form a
> telnet session, the terminal just get no response.  Can anyone tell me how
> to run a vim through a telnet session ? I have installed the cygnu-win32 in
> a NT wkt 4.0 with sp3 applied.  Thank you very much for help.
> 

You need cygwin-compiled vim.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".